[urls]
n0=*:mIRC en ArgentineURL:http://www.mirc.com.ar
n1=*:mIRC en Australie (Eon)URL:http://mirc.eon.net.au
n2=*:mIRC au Koweït (Kems)URL:http://mirc.kems.net
n3=*:mIRC aux Pays-bas (NIP)URL:http://www.nip.nl/mirc
n4=*:mIRC en Angleterre (mIRC Co. Ltd.)URL:http://www.mirc.co.uk
n5=*:mIRC au Brésil (Conesul)URL:http://www.conesul.com.br/mirc
n6=*:mIRC aux Etats-Unis (Geocities)URL:http://www.geocities.com/~mirc
n7=*:mIRC en Italie (Queen)URL:http://www.mirc.queen.it
n8=*:mIRC en Afrique du SudURL:http://www.mirc.co.za
n9=+:What's hip at Strouds?URL:http://cws.internet.com
n10=+:What's moo at Tucows?URL:http://www.tucows.com
n11=-:Yahoo! Internet Relay ChatURL:http://www.yahoo.com/Computers_and_Internet/Internet/Chat/IRC/
n12=-:Yahoo! Popular IRC ChannelsURL:http://www.yahoo.com/Computers_and_Internet/Internet/Chat/IRC/Channels/
